footer {
  background-color: #fff;
}

footer .footer-attention {
  background-color: #a7a7a7;
  padding: 16px 0;
}

footer .footer-attention .footer-attention__title {
  color: #f00;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  text-align: center;
}

footer .footer-attention .footer-attention__message {
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  margin: 8px auto 0;
  max-width: 972px;
  padding: 0 16px;
}

footer .inner {
  margin: 0 auto;
  width: 100%;
  max-width: 1008px;
  padding: 40px 16px;
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
}

footer .inner .links {
  -webkit-box-flex: 1;
  flex: 1;
  padding-left: 3%;
  box-sizing: border-box;
}

footer .inner .links .title {
  height: 32px;
  color: #515759;
  font-size: 0.875rem;
  font-weight: 600;
}

footer .inner .links ul {
  padding-top: 16px;
  border-top: 1px solid #ccd8dd;
  box-sizing: border-box;
  list-style: none;
}

footer .inner .links ul > li + li {
  margin-top: 12px;
}

footer .inner .links ul li.link a {
  color: #484d4f;
  font-size: 0.875rem;
  text-decoration: none;
}

footer .inner .right {
  -webkit-box-flex: 2;
  flex: 2;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
}

footer .inner .right .logo a {
  text-decoration: none;
}

footer .inner .right .logo a img {
  display: block;
  width: 84px;
  -o-object-fit: contain;
  object-fit: contain;
}

footer .inner .right .copyrights {
  margin-top: 18px;
}

footer .inner .right .copyrights p.copyright {
  color: #98b1bb;
  font-size: 0.75rem;
}

footer .inner .right .sociallinks {
  margin-top: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

footer .inner .right .sociallinks > a + a {
  margin-left: 8px;
}

footer .inner .right .sociallinks a.sociallink {
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

footer .inner .right .sociallinks a.sociallink img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

/**
 * SP Designs
 */
@media screen and (max-width: 768px) {
  footer {
    background-color: #fff;
  }

  footer .footer-attention {
    padding: 4.27vw;
  }

  footer .footer-attention .footer-attention__title {
    font-size: 4.27vw;
    line-height: 6.25vw;
  }

  footer .footer-attention .footer-attention__message {
    font-size: 4.27vw;
    line-height: 6.25vw;
  }

  footer .inner {
    margin: 0;
    max-width: initial;
    padding: 40px 8px 82px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }

  footer .inner > .links + .links {
    margin-top: 32px;
  }

  footer .inner .links {
    width: 100%;
    -webkit-box-flex: initial;
    flex: initial;
    padding: 0;
  }

  footer .inner .links .title {
    height: 30px;
    color: #484d4f;
  }

  footer .inner .links ul {
    padding: 0;
    border: none;
  }

  footer .inner .links ul > li + li {
    margin-top: 16px;
  }

  footer .inner .right {
    margin-top: 40px;
    width: 100%;
    -webkit-box-flex: initial;
    flex: initial;
  }

  footer .inner .right .copyrights {
    margin-top: 16px;
  }

  footer .inner .right .copyrights p.copyright {
    color: #515759;
  }

  footer .inner .right .sociallinks {
    margin-top: 16px;
    padding: 0 4px;
    box-sizing: border-box;
  }

  footer .inner .right .sociallinks > a + a {
    margin-left: 20px;
  }

  footer .inner .right .sociallinks a.sociallink {
    width: 32px;
    height: 32px;
  }
}